// src/Elecciones.Core/DTOs/AgrupacionDto.cs
using System.Text.Json.Serialization;

namespace Elecciones.Core.DTOs;

public class AgrupacionDto
{
    [JsonPropertyName("idAgrupacion")]
    public string IdAgrupacion { get; set; } = null!;

    [JsonPropertyName("idAgrupacionTelegrama")]
    public string IdAgrupacionTelegrama { get; set; } = null!;

    [JsonPropertyName("nombreAgrupacion")]
    public string NombreAgrupacion { get; set; } = null!;
}